.soutez-box { border: 1px dotted green; padding: 5px; margin: 20px }
.soutez-box h4 { color: #c10000; font-size: 120%; margin: 0 0 10px 0 }
.soutez-box .oddo { float: right; font-size: 90%; padding-left: 10px }
.soutez-box .zodpovezeni { color: green; border: 1px solid red; padding: 10px; font-weight: bold }
.soutez-box .zodpovezeni strong { color: red; text-align: center }
.soutez-box .soutez-otazka { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid red; color: red; font-weight: bold; text-align: center }
